import * as $dara from '@darabonba/typescript';
import { GetVpcPrefixListAssociationsResponseBody } from "./GetVpcPrefixListAssociationsResponseBody";
export declare class GetVpcPrefixListAssociationsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GetVpcPrefixListAssociationsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
